Subject: Re: Getting/Compiling Perl5 ?
From: [email-masked] (Chris Faylor)

2 Nov 1997 12:38:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Charles Curley  <[email-masked]> wrote:
>The only Perl for W32 I know about is at
>
>http://www.perl.hip.com/
>
>I have not tried it under BASH.

There has been a native perl port for Win32 available since 5.004.
The current release 5.004_04 should compile out of the box with MSVC or
Borland C.  Check out www.perl.org for more information.

I also have patches for an earlier version of perl available on my web
page:  http://www.tiac.net/users/cgf .  Unfortunately, they no longer
apply cleanly to newer versions of perl.

I am hoping that most of the workarounds necessary in this patch will
disappear when B19 hits the streets.  The only major incompatibility that
should be left is the loading of dynamic libraries.

>At 22:20 31/10/97 +0100, Peter Boeckmann wrote:
>>Hello,
>>
>>is there a place where i can find a precompiled perl5
>>for gnuwin or at least a hints-file (or whatever i need to
>>configure it) which allows me to compile perl5 myself
>>under gnuwin ?
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".